# 清理列表
tmp_list="ThemeManager"

dda=/data/dalvik-cache/arm
[ -d $dda"64" ] && dda=$dda"64"
for i in $tmp_list; do
	rm -f $dda/system@*@"$i"*
done

rm -rf $MODDIR/data/system/package_cache/*
rm -rf $MODDIR/data/app/com.android.thememanager*
chattr -i $MODDIR/data/system/theme/rights
chmod 775 $MODDIR/data/system/theme
chmod 775 $MODDIR/data/system/theme/rights